<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/white"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >

            <Button
                android:id="@+id/more_about_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/more_about_back"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="使用帮助"
                android:textColor="#fff"
                android:textSize="16dp" />
        </RelativeLayout>
    </LinearLayout>

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content" 
        android:fadingEdge="none"
        >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/lottery_shape_bg" >

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical" >

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="购彩流程" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:layout_width="wrap_content"
                    android:background="@drawable/lottery_liucheng"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true" />

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="什么是彩票代购、合买" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/help_daigouhemai_content" />

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="如何注册？" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/help_zhuche_content" />

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/help_zhuche_content2" />

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="怎样给账户充值？" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/help_zhanghuchongzhi_content" />

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="中奖后怎样提款？" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/help_tikuan_content" />

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="怎样查询我的投注记录？" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/help_touzhujilu_content" />

                <LinearLayout style="@style/AboutTitleBg" >

                    <TextView
                        style="@style/AboutTitleText"
                        android:text="在客户端购彩是否安全？" />
                </LinearLayout>

                <TextView
                    style="@style/AboutTitleText1"
                    android:clickable="true"
                    android:focusable="true"
                    android:focusableInTouchMode="true"
                    android:text="@string/help_anquan_content" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="15dip"
                    android:textColor="#000"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginBottom="20dip"
                    android:text="@string/help_hotline"
                    android:textSize="18dip" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>